<li>
	<wo:if condition = "$hasAction">
		<wo:hyperlink action = "$action" onClick="$onClickAction"><wo:string value = "$text"/></wo:hyperlink>
	</wo:if>
	<wo:else>
		<wo:string value = "$text"/>
	</wo:else>
</li>